- nom: La suisse
  entrée: |
    Suisse
    8600000
    41285
  sortie: |
    Suisse
    8600000
    41285.0
    208

- nom: L'Algérie
  entrée: |
    Algérie
    43850000
    2382000
   
  sortie: |
    Algérie
    43850000
    2382000.0
    18

- nom: Le Canada
  entrée: |
    Canada
    38000000
    9985000
  sortie: |
    Canada
    38000000
    9985000.0
    4


